@charset "UTF-8";

/*
 Template: tradmans
 Theme Name: tradmans-child
*/

* { margin: 0px; padding: 0px; }

/* A Modern CSS Reset */
*,*::before,*::after{box-sizing:border-box}body,h1,h2,h3,h4,p,figure,blockquote,dl,dd{margin:0}ul[role="list"],ol[role="list"]{list-style:none}html:focus-within{scroll-behavior:smooth}body{min-height:100vh;text-rendering:optimizeSpeed;line-height:1.5}a:not([class]){text-decoration-skip-ink:auto}img,picture{max-width:100%;display:block}input,button,textarea,select{font:inherit}@media(prefers-reduced-motion:reduce){html:focus-within{scroll-behavior:auto}*,*::before,*::after{animation-duration:.01ms !important;animation-iteration-count:1 !important;transition-duration:.01ms !important;scroll-behavior:auto !important}}

/* common */
*,*::before,*::after { box-sizing: border-box;}

ul,ol { padding: 0;}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,figure,figcaption,blockquote,dl,dd { margin: 0;}

p { margin-block-start: 0; margin-block-end: 0;}


ul,ol { list-style: none;}
li { list-style-type: none;}

a { text-decoration: none; text-decoration-skip-ink: auto; color: #fff;}

img { width: 100%; display: block; height: auto;}

article > * + * {margin-top: 0;}

input,button,textarea,select { font: inherit;}

html {
  width: 100%;
  height: 100%;
}

body {
  width: 100%;
  height: 100%; }

.single {}


#content { height: auto!important;}
#wrapper { width: 100%; height: auto;}

section,
.section {
  width: 100%;
  height: auto;
  position: relative; }

.container {
  width: 95%;
  margin: 0 auto;
  height: 100%; }

@media screen and (min-width: 1440px) {
  .container {
    max-width: 1440px; } }

@media screen and (min-width: 1280px) and (max-width: 1439px) {
  .container {
    max-width: 1280px; } }

@media screen and (min-width: 964px) and (max-width: 1279px) {
  .container {
    max-width: auto; } }

.pc {
  display: block; }
  @media (max-width: 767px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media (max-width: 767px) {
    .sp {
      display: block; } }

/*========= RESET++ ===============*/
body {
  width: auto;
  background-color: #1a1a1b;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  padding: 0;
  font-family: 'Noto Sans JP', sans-serif!important;
    overflow-x: hidden;
}
html, body {
  height: 100%;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
a {
  color: #fff;
}
a:hover, a:active {
  text-decoration: none;
}
/*-------------------------------------------
header
-------------------------------------------*/
header {
  background: rgba(5, 5, 5, 0.2);
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  height: 70px;
}

header .logo {
  margin-left: 20px;
  margin-top: 6px;
}
header .logo a {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background-image: url("/img/tradmans_logo_sp.png");
  background-repeat: no-repeat;
  background-size: 56px 56px;
  width: 56px;
  height: 56px;
}

/*　header_decoration　*/
.header_decoration { display: none;}
@media screen and (min-width: 1200px) {
.header_decoration {
    display: block;
    position: fixed;
    z-index: 999;
    height: 100%;
    min-height: 860px;
    width: 120px;
    top: 120px;
    left: 0;
    background: rgba(5,5,5, 0.2);
}
.header_decoration .decoration_text {
    width: 15px;
    margin: auto;
    margin-top: 100px;
}
.header_decoration .matsubaya {
    width: 60px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 150px;
    margin: auto;
}
}
/*　navi_pc　*/
.navi_pc { display: none;}

/*　ハンバーガーメニューボタン　*/

.hamburger {
  display: block;
  position: fixed;
  z-index: 3;
  right: 20px;
  top: 12px;
  width: 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
}
.hamburger span {
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 6px;
  background: #fff;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}
/* スマホメニューを開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top: 16px;
  left: 6px;
  background: #fff;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.hamburger.active span:nth-child(2), .hamburger.active span:nth-child(3) {
  top: 16px;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* メニュー背景　*/
nav.globalMenuSp {
  position: fixed;
  z-index: 2;
  top: 0;
  right: 0;
  color: #fff;
  /* background: rgba(71, 70, 73, 0.6); */
  background: rgba(5, 5, 5, 0.7);
  text-align: center;
  width: 300px;
  transform: translateX(300px);
  transition: all 0.6s;
  /* height: 100vh; */
}
nav.globalMenuSp ul {
  margin-top: 30px;
  padding: 0;
  width: 100%;
}
nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  transition: .4s all;
  /* border-top: 1px solid #a9a9a9; */
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
  font-size: 24px;
}
nav.globalMenuSp ul li:hover {
  background: #ddd;
}
nav.globalMenuSp ul li a {
  display: block;
  color: #fff;
  padding: 1em 0;
  text-decoration: none;
    font-family: 'Noto Sans JP', sans-serif!important;
}
/* クリックでjQueryで追加・削除 */
nav.globalMenuSp.active {
  opacity: 100;
  display: block;
  transform: translateX(0%);
  height: 5000px;
  position: fixed;
  top: 0;
}
/*　Bleakepoint　*/

@media screen and (min-width: 1200px) {
  header { height: 120px;}
  header .logo {
    width: 180px;
    margin-left: 30px;
    margin-top: 16px;
    float: left;
  }
  header .logo a {
    background-image: url("/img/tradmans_logo_pc.png");
    background-size: 180px 85.5px;
    width: 180px;
    height: 85.5px;
  }
}



@media screen and (min-width: 1199px) {
  .hamburger {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  .navi_pc {
      max-width: 1260px;/* 1200+rightmargin*/
      height: 120px;
      display: block;
      margin: auto;
      padding-right: 30px;
    }
  .navi_pc ul {
      display: flex;
      flex-wrap: wrap;
      float: right;
      margin-top: 40px;
    }
  .navi_pc li {
      font-family: 'Oswald', sans-serif;
      margin-left: 20px;
      font-size: 20px;
    }
    
    .navi_pc li.icons_last { margin-left: 11px;}
}




.spicon a {display: inline-block!important;
    width: 50%;}


/*-------------------------------------------
footer
-------------------------------------------*/
footer {
  overflow: hidden;
  border-top: 1px solid #B3B3B3;
}
footer a {
  width: 88px;
  margin: 25px auto;
  display: block;
}
footer p {
  text-align: center;
  color: #fff;
  font-size: 10px;
  padding-bottom: 25px;
}
.to_top {
  position: fixed;
  bottom: 3%;
  right: 4%;
  width: 35px;
  height: 35px;
  border-radius: 19%;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(46,44,39, 0.9);
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  z-index: 2;
}

.to_top a {
  text-decoration: none;
  color: black;
  width: 35px;
  height: 35px;
}

.to_top span {
    display: block;
    position: relative;
}

.to_top span::after {
    width: 16px;
    height: 16px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 13px;
    left: 0;
    right: 0;
    margin: auto;
    content:
    "";
    vertical-align: middle;
}
@media screen and (min-width: 964px) {
    footer a { width: 176px; margin: 40px auto 25px;}
}

/*-------------------------------------------
CSSアニメーションの指定(PCのみ)
-------------------------------------------*/

  .fadein {
    opacity: 0;
    transform: translate(0, 50px);
    transition: all 1s;
  }
  .fadein.scrollin {
    opacity: 1;
    transform: translate(0, 0);
  }

/*-------------------------------------------
一覧ページ
-------------------------------------------*/
.archive,.single {color: #fff;}
.archive .container { margin-top: 100px;}


.archive .content li { margin-bottom: 130px;}
.archive .content li a{ font-size: 18px;}
.archive .content li span {display: block;font-size: 10px;padding: 1.5em 0 2em;font-weight: bold;}




.archive .editor,.archive .editor a{font-size: 12px!important;margin-bottom: 10px;}


.archive .content li .cate-card a{ font-size: 10px;}

@media (min-width: 964px) {
    .archive .container { margin-top: 200px;}
    .single .cate-list { margin-top: 0;}
    .archive .content li a{ font-size: 24px;}
    .archive .content li span,.cate-list li {font-size: 15px;}
    .archive .editor,.archive .editor a{ font-size: 15px!important;}
    .archive .content li .cate-card a{ font-size: 12px;}
}

/*-------------------------------------------
詳細ページ
-------------------------------------------*/
.single #main {width: 90%;margin: auto;overflow: hidden;}

.single .content li { margin-bottom: 130px;}
.single .content li a{ font-size: 18px;}
.single .content li span {display: block;font-size: 10px;padding: 1.5em 0 2em;font-weight: bold;}

.single .container {margin-top: 100px;width: 100%;}

@media (min-width: 964px) {
    .single .container { margin-top: 200px;}
    .single #main {width: 900px;overflow: hidden;}
    .single #main .content {
    margin: auto;
    /* width: 84%; */
    }
    .single .content li a{ font-size: 24px;}
    .single .content li span,.cate-list li {font-size: 15px;}
    .single #main .cate-list {float: right;width: 20%;}
    .single .editor,.single .editor a{ font-size: 15px!important;}
    .single .content li .cate-card a{ font-size: 12px;}
}

.single .editor a { color: #339966;}

.detail,.nav-links {max-width: 900px;margin: auto;font-size: 12px;}
.detail .tit-area {
    text-align: center;
    position: relative;
    padding: 0em 0 3em;
    margin-bottom: 30px;
    border-bottom: 1px solid#fff;
}

@media (min-width: 964px) {
    .detail .tit-area {/* margin-bottom: 40px; */}
}

.detail .tit-area .deta {
    /* position: absolute; */
    /* left: 0; */
    /* top: 0; */
    /* bottom: 0; */
    /* margin: auto; */
    /* font-size: 12px; */
    /* height: fit-content; */
}

.detail .tit-area h1 {font-size: 14px;width: 75%;margin: auto;}



.single-news .pic { margin-bottom: 20px;}

.single-news .text {
    /* max-width: 700px; */
    margin: 0 auto 20px;
    line-height: 2;
}
.single-news .tit {
    font-size: 28px;
    letter-spacing: 2px;
    font-weight: normal;
}

.single-news .editor iframe{}


.Box {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  margin-bottom: 20px;
}
.Box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/*-------------------------------------------
システム分調整
-------------------------------------------*/
.no-results {
    padding: 150px 0;
    text-align: center;
    line-height: 3;
}

.no-results .page-content{display: none;}

.nav-links a {
    font-size: 16px;
    font-weight: bold;
}

.nav-links {
    overflow: hidden;
    margin: 60px auto;
    border-top: 1px solid #ffffff;
    padding-top: 3em;
}
.nav-links .nav-previous {
    float: right;
}
.nav-links .nav-next {
    float: left;
}

.page-404 {
    padding: 200px 0;
    text-align: center;
    font-size: 140px;
    color: #0a3589;
    line-height: 1;
}

.page-404 span {
    display: block;
    font-size: 44px;
}

.form-btn a {display: block;color: #0F347E;text-align: center;text-decoration: none!important;border: 3px solid #0F347E;font-weight: bold;padding: 10px 0;font-size: 24px;margin: 30px 0 50px;background: #fff;width: 100%;}




/*========= container ===============*/
.container {
  max-width: 90%;
  margin: 0 auto 50px;
  justify-content: center;
  line-height: 1.6;
    min-height: 70vh;
    height: auto;
}
@media screen and (min-width: 964px) {
  .container {
    max-width: 1200px;
  }
}
/*========= font ===============*/
.font-serif {
  font-family: 'Noto Serif JP', serif;
}
.oswald {
  font-family: 'Oswald', sans-serif;
}
.en {
  color: #808080;
}
/*========= tit  ===============*/
.tit {
  text-align: center;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
}
.tit span {
  position: relative;
  line-height: 1.4;
  display: inline-block;
}
.tit span:before, .tit span:after {
  position: absolute;
  width: 25px;
  border-top: 4px double;
  content: '';
  top: 49%;
}
.tit span:before {
  left: -2rem;
}
.tit span:after {
  right: -2rem;
}
.sub_tit {
  font-size: 22px!important;
  margin-bottom: 20px;
}
@media screen and (max-width: 963px) {
  .tit {
    margin: 20px auto;
  }
}
@media screen and (min-width: 964px) {
  .tit {
    margin-bottom: 60px;
  }
    .sub_tit {
  margin-bottom: 30px;
}
}


.ja { font-size: 20px!important;}
/*========= link  ===============*/
.link a {
  position: relative;
  font-size: 12px;
  padding-left: 10px;
}
.link a::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 4px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*========= etc  ===============*/
@media screen and (max-width: 963px) {
    section {
    margin-bottom: 60px;
  }
  .pc_only {
    display: none;
  }
}
@media screen and (min-width: 964px) {
  section {
    margin-bottom: 90px;
  }
  .pc_only {
    display: block;
  }
  .sp_only {
    display: none;
  }
}
.slide-dots button { cursor: pointer;}
    

/*========= news ===============*/
 .news_area ul {
    display: flex;
    flex-wrap: wrap;
}

.news_area li {
  font-size: 10px;
  /* float: left; */
}
.news_area li div {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  margin-top: 10px;
}
.news_area li div span {
  margin-right: 1em;
}
@media screen and (max-width: 963px) {
  .news_area ul {
    overflow: hidden;
      width: 100%;
  }
   
  .news_area li {
    width: 47%;
    float: left;
    margin-left: 6%;
    margin-bottom: 6%;
  }
    .news_area li:nth-child(odd){ margin-left: 0;}
}
@media screen and (min-width: 964px) {
  .news_area .tit {
    text-align: center;
    margin-left: 0;
  }
  .news_area ul {
    overflow: hidden;
    max-width: 900px;
    margin: auto;
  }
  .news_area li {
    width: 21.8875%;
    margin-bottom: 4.15%;
    margin-left: 4.15%;
  }
    .news_area li:first-child,
    .news_area li:nth-child(4n+5){ margin-left: 0;}
    

}
.align_r {text-align: right;}
.align_l {text-align: left;}

.align_r i {
    padding-right: 0.5em;
}
.align_l i {
    padding-left: 0.5em;
}
/*========= reCAPTCHA  ===============*/
.grecaptcha-badge{ display: none;}
#contact .grecaptcha-badge,
#recruit .grecaptcha-badge{ display: block;}

.grecaptcha-badge {
        margin: 0px calc(50% - 50vw);
}